﻿/* over-write Jobvite.css */

#maintable{
        margin-top: 8px;
        width: 700px;
        max-width: 700px; 
}
.bodyContent{
        width: 700px;
        max-width: 700px;
		padding-top: 0px;
}
.tableContent { width:700px; }
.headerspace { height:5px!important; }
.rowdots1, .rowdots {   background:none; display:none;}
.rowdots1 td, .rowdots td { border: none!important; padding:0!important; }
.button td {padding:0!important;}
.small {font-size:11px!important;}
.rowdots  {height:5px;}
.bodyHeight { padding:0 !important; }
.itemListHeader, .itemListHeaderon  { 
	background-color: #f1f1f1;
	border-right: 1px solid #dddddd;
	}
.itemlist, .itemListodd, .itemListoddon, .itemListon { 
	border-right: 1px solid #dddddd;
	}
.itemlistheaderontext { padding-left: 0 !important;}
.rowspace { height:15px; }




/**** for re-skin .net by Margaret ****/
.jv-topTitle {
	    color: #333333;
	    font-size: 22px;
	    padding: 10px 0 5px 0;
		font-weight:bold;
	}
.jv-floatRight {
	float: right;
	}
.jv-floatLeft {
	float: left;
	}
.jv-itemNo {
	padding:7px 10px;
	display: inline-block;
	}
.jv-spacer { padding:0 5px;} 
.jv-appTable {
	padding:0;
	margin-bottom: 10px;
	}
.jv-appTable td { padding:0; }
.jv-headerTable {
	border: 1px solid #dddddd;
	border-bottom:none;
	}
.jv-thHeader {
	border-top: #ffffff 1px solid;
	background-color:#f1f1f1;
	}
.jv-thFooter {
	border-right: #dddddd 1px solid;
/*	border-top: #ffffff 1px solid; */
	background-color:#f1f1f1;
	padding: 4px 7px !important;
	}
/*.jv-horLi {
	padding:10px 0;
	margin:0;
	display:inline-block;
	}
.jv-horLi li {
    float: left;
    font-size: 11px;
    line-height: 12px;
    list-style: none outside none;
    padding: 0 5px 0 0;
} */
.jv-width700 { width:700px; }
.jv-listTable {
	border-top:1px solid #dddddd;
	border-left:1px solid #dddddd;
	}
.jv-listTable td {
    border-bottom: 1px solid #DDDDDD;
	padding: 0px 7px;
}
.jv-tdBGWhite {
    background-color: #ffffff;
/*    border-right: none; */
    font-size: 11px;
	color:#333333;
}
.jv-tdBGOn, .jv-listTable .itemlistoddon, .jv-listTable .itemliston {
    background-color: #EFF9E4 ;
/*    border-right: none ; */
    font-size: 11px;
}
.jv-noPadding {
	padding:0 !important;
	}
.jv-noSpace img, .jv-noSpace  { height: 0px;}
td.jv-noBorderTop {
	border-top:none;
	}
td.jv-noBorder {
	border:none;
	}
.jv-paddingL {
	padding-left:5px;
	}
.jv-wrapTable {
	width:700px;
	margin-top:10px;
	}
.jv-applicationDetail .jv-messageDetail  {
	margin-bottom: 10px;
	}
.jv-applicationDetail td {
	padding: 5px 0;
	}
.jv-messageDetail td {
	padding: 5px 0;
	}
a.jv-headerlink {
    color: #333333;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}
.jv-tableBorderTop {
	border-top:1px solid #dddddd;
	padding-top:10px!important;
	}
.jv-tdBorderBottom {
	border-bottom:1px solid #dddddd;
	padding:10px 0;
	}
.jv-borderBottom {
	border-bottom:1px solid #dddddd;
	}
.jv-sectionTable {
	padding: 5px 0px 10px 0px;
	}
.jv-sectionTable textarea, .jv-sectionTable input {padding:3px;}
.jv-messageContent {
	width:700px;
	margin-bottom:20px;
	}
.jv-messageContent td {
	padding:8px 0;
	}
.jv-inputPadding { padding:3px;}

.jv-extraSpace { height:10px;}
.jv-tableMargin { margin:10px 0;} 

/*** Messages area for Application ***/
.jv-applicationMessage {
	width:700px;
	margin-top:10px;
	border:#dddddd 1px solid;
	border-bottom: none;
	}
.jv-greyRow {
	height:30px;
	background:#eeeeee;
	padding: 0 5px;
	}
.jv-greyRow td {
	padding:5px;
	border-bottom: 1px solid #dddddd;
	}
.jv-newMessage {
	padding: 0 10px;
	}
/*.jv-newMessage td { padding:5px 0;} */
.jv-col20 { width:20px}
.jv-innerMessage { width:100%;}
.jv-innerMessage td {
	padding: 8px 6px;
	}
.jv-hidden { display:none;}	
.jv-msgBorderBottom {
	border-bottom: #dddddd 1px solid;
	}

/**** button style ***/
.jv-button-greyLeft {
	background: url(images2/buttons_background.png) no-repeat 0 -276px;
	height:23px;
	width:10px;
	}
.jv-button-greyLeft img, .jv-button-greyRight img { display: none; }
.jv-button-greenLeft img, .jv-button-greenRight img { display: none; }
.jv-button-greyCenter {
	background: url(images2/buttons_background.png) repeat-x 0 -299px;
	height:23px;
	color:#333333;
	font-weight:normal;
	}
.jv-button-greyRight {
	background: url(images2/buttons_background.png) no-repeat 0 -322px;
	height:23px;
	width:10px;
	}
.jv-button-greenLeft {
	background: url(images2/buttons_background.png) no-repeat 0 -69px;
	height:23px;
	width:10px;
	}
.jv-button-greenCenter {
	background: url(images2/buttons_background.png) repeat-x 0 -92px;
	height:23px;
	color:#ffffff;
	font-weight:bold;
	}
.jv-button-greenRight {
	background: url(images2/buttons_background.png) no-repeat 0 -115px;
	height:23px;
	width:10px;
	}
.jv-linkColor { color: #0054a6 !important; }
